「テンプレート:メインページ/styles.css」の版間の差分

編集の要約なし
編集の要約なし
1行目: 1行目:
.floatleft{width:38%;
.floatleft{width:48%;
margin-right:2%;
height:auto;
height:auto;
clear:none;
clear:none;
overflow-y:auto;
overflow-y:auto;
}
}

2022年8月14日 (日) 01:35時点における版

.floatleft{width:48%;
margin-right:2%;
height:auto;
clear:none;
overflow-y:auto;
}